#version 130

out vec4 posPos;

uniform float FXAA_SUBPIX_SHIFT = 1. / 4.;
uniform vec2 dt;

void main(void) {
	posPos.xy = gl_MultiTexCoord0.xy;
	posPos.zw = gl_MultiTexCoord0.xy - (dt * (0.5 + FXAA_SUBPIX_SHIFT));
	gl_TexCoord[0] = gl_MultiTexCoord0;
	gl_Position = ftransform();
}
